/*     17586 : 버튼형 타이틀      */
.button_title__17586__ {font-size:0; }
.button_title__17586__ p {
	display:inline-block; margin:0; padding:10px 15px;
	border-radius:0px; border:1px solid #ffce0b; background:#ffce0b;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:6px; line-height:1em;
}
.button_title__17586__.style_line p {background:none;}
@media all and (max-width:1023px){
	.button_title__17586__ p {letter-spacing:2px}
}

/*     17587 : 한줄 텍스트      */
.text__17587__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__17587__ p a {color:#444444; text-decoration:none;}

/*     17588 : 한줄 텍스트      */
.text__17588__ p { 
	display:block; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__17588__ p a {color:#444444; text-decoration:none;}

@media all and (max-width:1023px){
	.text__17588__ p {font-size:20px;}
}

/*     17589 : 장문 텍스트      */
.textarea__17589__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     17590 : 이미지 (비율형)      */
.img_ratio__17590__ {max-width:100%; vertical-align:top; }
.img_ratio__17590__ * {box-sizing:border-box;}
.img_ratio__17590__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__17590__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__17590__ img {width:auto;}
}

/*     17591 : 장문 텍스트      */
.textarea__17591__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     17595 : 이미지      */
.img__17595__ {max-width:100%;}
.img__17595__ * {box-sizing:border-box;}
.img__17595__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17595__ img {width:80px; max-width:100%; vertical-align:top;}

/*     17593 : 타이틀 텍스트      */
.title__17593__ {font-size:0; }
.title__17593__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17593__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__17593__.style_top p {padding-top:10px;}
.title__17593__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__17593__.style_right p {padding-right:14px;}
.title__17593__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__17593__.style_bottom p {padding-bottom:12px;}
.title__17593__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__17593__.style_left p {padding-left:14px;}
.title__17593__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__17593__.style_circle1 p {padding-left:18px;}
.title__17593__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17593__.style_circle2 p {padding-left:18px;}
.title__17593__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     17597 : 장문 텍스트      */
.textarea__17597__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     17609 : 이미지      */
.img__17609__ {max-width:100%;}
.img__17609__ * {box-sizing:border-box;}
.img__17609__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17609__ img {width:80px; max-width:100%; vertical-align:top;}

/*     17610 : 타이틀 텍스트      */
.title__17610__ {font-size:0; }
.title__17610__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17610__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__17610__.style_top p {padding-top:10px;}
.title__17610__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__17610__.style_right p {padding-right:14px;}
.title__17610__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__17610__.style_bottom p {padding-bottom:12px;}
.title__17610__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__17610__.style_left p {padding-left:14px;}
.title__17610__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__17610__.style_circle1 p {padding-left:18px;}
.title__17610__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17610__.style_circle2 p {padding-left:18px;}
.title__17610__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     17611 : 장문 텍스트      */
.textarea__17611__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     17598 : 이미지      */
.img__17598__ {max-width:100%;}
.img__17598__ * {box-sizing:border-box;}
.img__17598__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17598__ img {width:80px; max-width:100%; vertical-align:top;}

/*     17599 : 타이틀 텍스트      */
.title__17599__ {font-size:0; }
.title__17599__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17599__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__17599__.style_top p {padding-top:10px;}
.title__17599__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__17599__.style_right p {padding-right:14px;}
.title__17599__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__17599__.style_bottom p {padding-bottom:12px;}
.title__17599__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__17599__.style_left p {padding-left:14px;}
.title__17599__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__17599__.style_circle1 p {padding-left:18px;}
.title__17599__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17599__.style_circle2 p {padding-left:18px;}
.title__17599__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     17600 : 장문 텍스트      */
.textarea__17600__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     17601 : 이미지      */
.img__17601__ {max-width:100%;}
.img__17601__ * {box-sizing:border-box;}
.img__17601__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17601__ img {width:80px; max-width:100%; vertical-align:top;}

/*     17602 : 타이틀 텍스트      */
.title__17602__ {font-size:0; }
.title__17602__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17602__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__17602__.style_top p {padding-top:10px;}
.title__17602__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__17602__.style_right p {padding-right:14px;}
.title__17602__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__17602__.style_bottom p {padding-bottom:12px;}
.title__17602__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__17602__.style_left p {padding-left:14px;}
.title__17602__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__17602__.style_circle1 p {padding-left:18px;}
.title__17602__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17602__.style_circle2 p {padding-left:18px;}
.title__17602__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     17603 : 장문 텍스트      */
.textarea__17603__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

